
Redmine - Feature #20489

Email notification. Settings.

2015-08-06 08:47 - Evgeniy Kagarlytsky

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

Redmine can send a email-notification when time the task has ended?

History

#1 - 2015-08-07 09:25 - Evgeniy Kagarlytsky

Sorry for my english. I wanted to ask:  Will I get an email notification when task's execution time has expired?

#2 - 2015-08-31 05:53 - Toshi MARUYAMA

- Status changed from New to Closed

Please use forum for questions.
